# Generated by Django 4.0.7 on 2022-08-06 01:50

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0094_alter_districtelectioncampaignpage_candidates"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="districtpersonpage",
            options={"ordering": ("title",), "verbose_name": "Detail osoby"},
        ),
        migrations.AlterModelOptions(
            name="districtprogrampage",
            options={"verbose_name": "Plnění programu"},
        ),
    ]
